
U++ - Bug #1986

IDE memory usage is not reported on macOS

09/13/2019 04:04 PM - Zbigniew Rebacz

Status: Approved Start date: 09/13/2019

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: macOS Estimated time: 0.00 hour

Target version: Release 2020.1 - NTH Spent time: 0.00 hour

Description

To reproduce just open TheIDE's about box and check 'Using" parameter. On macOS it is always set to 0.

History

#1 - 11/01/2019 11:22 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 - NTH to Release 2020.1 - NTH

#2 - 02/06/2020 10:28 AM - Miroslav Fidler

- Category changed from IDE to 28

#3 - 02/20/2020 12:37 PM - Miroslav Fidler

- Status changed from New to Approved
